@charset "UTF-8";
@media(max-width: 1720px){
.main1700{width:1500px;}
/* q_header start! */
.q_header{height:110px;}
.q_logo{width:240px;float:left;}
.q_logo>h1>a{padding:10px 0;}
.q_logo>h1>a>img{height:90px;}

.q_nav{width:calc(100% - 500px);float:left;margin-left: 40px;}
.q_nav>li{margin-left: 20px;}
.q_nav>li>a{padding:35px 20px;}
.q_nav>li>a>span{font-size: 22px;line-height: 40px;height:40px;}
/* q_nav_son */
.q_nav_son{width:380px;padding:10px 0;}
.q_nav_son>li>a{font-size: 15px;line-height: 36px;padding:0 15px 0 30px;}
.q_search{width:200px;float:right;padding:35px 0;}
.q_search>li{margin-left: 25px;}
.searchs_box{width:360px;}
.searchs_img{width:40px;height:40px;}
.searchs_input{width: calc(100% - 40px);padding:6px 15px;font-size: 16px;line-height: 28px;height:40px;}

.languages:before{left:-13px;top:25%;}
.languages>div{width:40px;}
.languages>div.languages_txt{width:35px;font-size: 22px;line-height: 40px;height:40px;}

.lang_ul{width:70px;padding:10px 0;box-shadow: 0 0 5px #ddd;border-radius: 2px;}
.lang_ul>li>a{padding:0 15px;font-size: 15px;line-height: 36px;}
.q_header.q_header_fixed{box-shadow: 0 0 2px #809cbb;height:90px;}
.q_header.q_header_fixed .q_logo>h1>a>img{height:70px;}
.q_header.q_header_fixed .q_nav>li>a{padding:25px 20px;}
.q_header.q_header_fixed .q_search{padding:25px 0;}

/* q_header end! */

/* q_banner start! */
.q_banner{margin:110px auto 0;}
.q_banner .banner_mains .swiper_pagination_banner{bottom:-2px;font-size: 18px;line-height: 30px;height:30px;}
.q_banner .banner_mains .swiper_button_banner{width:30px;height:30px;line-height: 30px;font-size: 17px;}
.banner_mains{bottom:15%;}
.banner_main{padding:0 0 10px;}
.banner_l{width:300px;}

.banner_r{width:160px;}

/* q_banner end! */

/* q_scroll start! */
.q_scroll{height:47px;bottom:-15px;}
.q_scroll_img{width:23px;float:left;}
.q_scroll_txt{width:calc(100% - 30px);float:right;font-size: 15px;line-height: 47px;}
/* q_scroll end! */

/* q_section start! */
.q_section{padding:80px 0;}
.section_title{margin:0 auto 45px;}
.section_title_l{width:36%;float:left;font-size: 35px;line-height: 42px;}
.section_title_l span{margin-left: 10px;}

.section_nav{width:60%;float:right;}
.section_nav>li{margin-left: 10px;}
.section_nav>li>a{padding:5px 25px;border-radius: 6px;font-size: 17px;line-height: 30px;}
/* q_section end! */

/* q_product start! */
.q_section.q_product{padding:45px 0 55px;}
.product_item{width:32%;float:left;margin:0 2% 32px 0;border-radius: 18px;}
.product_item:nth-of-type(3n){margin:0 0 32px 0;}
a.product_mask_default{padding:15px 20px;font-size: 22px;line-height: 35px;}
.product_mask_in{top:50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
}
.product_mask_main{padding:20px 10%;}
.product_h{font-size: 22px;line-height: 30px;}
.product_more{font-size: 17px;line-height: 25px;margin:45px auto 0;}
/* q_product end! */

/* q_about start! */
.about_item{width:50%;float:left;}
.about_mask_in{top:50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
}
.about_main{padding:0 45px 0 calc(100% - 750px);}
.q_about .section_title_l{width:90%;}
.about_txt{font-size: 17px;line-height: 1.8;}
.about_txt p{font-size: 17px;line-height: 1.8;}
.about_txt p strong{font-size: 18px;margin:0 auto 18px;}
/* q_about end! */

/* q_number start! */
.q_number{bottom:-100px;}
.q_number_main{padding:30px 20px;}
.q_number_item{width:25%;float:left;padding:0 25px;}
.q_number_top{font-size: 52px;line-height: 60px;}
.q_number_top .sub{font-size: 20px;}
.q_number_txt{margin:15px auto 0;font-size: 17px;line-height: 23px;height:46px;-webkit-line-clamp: 2;}
/* q_number end! */

/* q_industry start! */
.q_section.q_industry{padding:145px 0 110px;}

.industry_item{width:calc( (100% - 50px) / 3 );float:left;margin:0 25px 0 0;}
.industry_item:nth-of-type(3){margin:0;}
.industry_item_img{height: 725px;}
.industry_item2:nth-of-type(1){margin:0 auto 25px;}
.industry_item2 .industry_item_img{height: 350px;}
.industry_item_mask{padding:33px;}
.industry_item_h a{padding:5px 30px;border-radius: 20px;font-size: 20px;line-height: 30px;}
/* q_industry end! */

/* q_partner start! */
.swiperPartner{height:420px;}
.swiperPartner .swiper-wrapper{height:420px;margin:5px;}
.swiperPartner .swiper-wrapper .swiper-slide{height:calc((100% - 20px) / 2);}
.partner_item{padding:5px 5px;}
.partner_item a{border-radius: 10px;}

.partners_buttons{margin:25px auto 0;padding:0 0 5px;}
.swiper_button_partners{width:36%;float:left;}
.swiper_button_partner{margin:0 5px;width:60px;height:30px;border-radius: 20px;line-height: 30px;font-size:17px;}
.swiper_pagination_partner{width:36%;float:right;font-size: 18px;line-height: 40px;height:40px;}
.swiper_pagination_partner .swiper-pagination-current{font-size: 22px;}
/* q_partner end! */

/* q_news start! */
.q_section.q_news{padding:20px 0 55px;}
.q_news_item{width:32%;float:left;margin:0 2% 0 0;height: 500px;}
.q_news_item:nth-of-type(3n){margin:0;}
.q_news_item_img{height:300px;}
.q_news_item_txt{padding:30px 35px;}
.q_news_item_h a{font-size: 19px;line-height: 23px;height:46px;-webkit-line-clamp: 2;}
.q_news_item_date{margin:15px auto 0;font-size: 15px;line-height: 20px;}
.q_news_item_date i{margin-right: 5px;}
.q_news_item_p{margin:15px auto 0;font-size: 15px;line-height: 25px;height:50px;-webkit-line-clamp: 2;}
/* q_news_ul */
.q_news_ul{padding:40px 30px;}
.q_news_li{width:100%;margin:30px auto 0;}
.q_news_li:nth-of-type(1){margin:0 auto;}

.news_more{margin:50px auto 0;}
.news_more a{padding:6px 25px;border-radius: 20px;font-size: 20px;line-height: 25px;}
/* q_news end! */

/* q_footer start! */
.footer_t{padding:30px 0;}

.footer_nav{width:70%;float:left;}
.footer_nav li{float:left;margin-right:90px;}
.footer_nav li:before{content:'/';font-size: 20px;line-height: 30px;left:-46px;}
.footer_nav li a{font-size: 18px;line-height: 30px;}

.footer_icon{width:24%;float:right;}
.footer_icon li{margin-left: 20px;}
.footer_icon li a{font-size: 25px;line-height: 30px;}

.footer_b{padding:20px 0;}
.footer_b span,.footer_b a{margin:0 4px;line-height: 25px;font-size: 14px;}
.footer_b span img{width:25px;margin-right: 8px;}

/* q_footer end! */

/* q_position start! */
.q_position{padding:25px 0 10px;}
.q_position_main{line-height: 30px;height:30px;font-size: 15px;white-space: nowrap;}
.q_position_main>i{margin-right: 5px;}
.q_position_main a{margin:0 3px;}
/* q_position end! */

/* ncatname start! */
.ncatname_main{padding:40px 0;}
.ncatname_main h2{font-size: 38px;line-height: 46px;}
.ncatname_main h2 span{margin-left: 15px;}
/* ncatname end! */

/* q_main end! */
.q_main{padding:45px 0 50px;min-height: 300px;font-size: 16px;line-height: 1.8;}
p{font-size: 16px;line-height: 1.8;}
.nmain_l{width:32.5%;float:left;}
.aside_div{margin:25px auto 0;}
.aside_h a{font-size: 25px;line-height: 30px;border-radius: 10px;padding:13px 30px;}
.aside_body{padding:20px 0;}
.aside_body ul{padding:0 20px;}
.aside_body ul>li{padding:15px 0;}
.aside_body ul>li.on:after,.aside_body ul>li:hover:after{width:30px;height:30px;line-height: 30px;font-size: 20px;top:15px;}
.aside_body ul>li>a{font-size: 19px;line-height: 30px;}

.form_div{margin:10px auto 0;}
.form_div.must:after{font-size: 16px;line-height: 25px;top:16px;left:20px;}
.form_div .input{padding:12px 30px;font-size: 16px;line-height: 25px;border-radius: 10px;}
.form_div.form_btn{margin:15px auto 0;}
.form_div .button{padding:15px 30px 12px;border-radius: 10px;font-size: 19px;line-height: 25px;}
.nmain_r{width:65%;float:right;}
/* q_main end! */

/* nproduct start! */
.nproduct_list .product_item{width:48%;float:left;margin:0 4% 35px 0;}
.nproduct_list .product_item:nth-of-type(3n){margin:0 4% 35px 0;}
.nproduct_list .product_item:nth-of-type(2n){margin:0 0 35px 0;}

.nproduct_top{margin:30px auto 0;}

.nproduct_topl{width:60%;float:left;}

.q_n_cont_pic_top{border-radius: 10px;}
.q_n_cont_pic_thumbs{padding:20px 80px;margin:20px auto 0;border-radius: 10px;}
.cont_pic_thumbs{padding:0 5px;}
.q_n_cont_pic .q_n_cont_pic_thumbs .swiper_button_cont_pic{width:30px;height:80%;font-size: 20px;top:10%;}
.q_n_cont_pic .q_n_cont_pic_thumbs .swiper_button_cont_pic i{width:24px;height: 24px;line-height: 24px;left:3px;top:50%;margin-top: -15px;}
.q_n_cont_pic .q_n_cont_pic_thumbs .swiper_button_cont_pic.swiper_button_cont_pic_prev{right:auto;left:3%;}
.q_n_cont_pic .q_n_cont_pic_thumbs .swiper_button_cont_pic.swiper_button_cont_pic_next{right:3%;}


.nproduct_topr{width:36%;float:right;}

.nproduct_div_h{font-size: 21px;line-height: 28px;padding:0 0 5px;}
.nproduct_div_body{padding:20px 0;font-size: 14px;line-height: 1.8;}
.nproduct_div_body p{font-size: 14px;line-height: 1.8;}

.nproduct_content{margin:40px auto 0;}
.nproduct_title span{padding:10px 30px;font-size: 22px;line-height: 30px;}
.nproduct_info{padding:10px 30px;}

.relate_swiper{margin:25px auto 0;}
.swiper_button_relates{margin:50px auto 0;}
.swiper_button_relate{padding:6px 30px;margin:0 10px;border-radius: 20px;font-size: 14px;line-height: 20px;}
/* nproduct end! */

/* nabout start! */
.nshow_title{padding:0 30px;}
.nshow_title span{font-size: 22px;line-height: 30px;padding:0 0 20px;}
.nshow_title span:after{height:3px;bottom:-1px;}

.nshow_body{padding:28px 30px;min-height: 300px;}

.nnumber{margin:30px auto 0;padding:0 0 20px;}
.nnumber .q_number_item{padding:0 5px;}
.nnumber .q_number_txt{height:69px;-webkit-line-clamp: 3;}
/* nabout end! */

/* nnews start! */
.nnews_item{padding:40px 25px;}
.nnews_item:nth-of-type(1){padding:0 25px 40px;}
.nnews_item_img{width:300px;float:left;border-radius: 15px;}
.nnews_item_txt{width:calc(100% - 335px);float:right;padding:15px 0 0;}
.nnews_item_h a{font-size: 20px;line-height: 30px;height:60px;-webkit-line-clamp: 2;}
.nnews_item_p{margin:10px auto 0;font-size: 16px;line-height: 25px;height:50px;-webkit-line-clamp: 2;}
.nnews_item_date{margin:15px auto 0;font-size: 16px;line-height: 25px;}

.nshow_h{width:90%;margin:18px auto 0;font-size: 22px;line-height: 32px;}
.nshow_span{margin:32px auto 0;padding:5px 0;}
.nshow_span span{margin:0 5px;font-size: 15px;line-height: 25px;}
.nshow_content{padding:28px 30px;min-height: 150px;}
/* nnews end! */

/* ncontact start! */
.contact_list{margin:30px auto 0;}
.contact_item{margin:0 auto 30px;}
.contact_item_img{width:408px;float:right;height:238px;}
.contact_item_txt{width:calc(100% - 410px);float:left;padding:35px 40px 20px;}
.contact_item:nth-of-type(3) .contact_item_img{height:296px;}
.contact_item_h{font-size: 18px;line-height: 25px;}
.contact_item_p{margin:10px auto 0;font-size: 16px;line-height: 30px;}
.contact_item_p p{font-size: 16px;line-height: 30px;}
/* ncontact end! */

.contact_map{margin:35px auto 0;}
.contact_map iframe{height:480px;}


}

@media(max-width: 1640px){
.main1700{width:1400px;}

/* q_header start! */
.q_header{height:110px;}
.q_logo{width:240px;float:left;}
.q_logo>h1>a{padding:10px 0;}
.q_logo>h1>a>img{height:90px;}

.q_nav{width:calc(100% - 500px);float:left;margin-left: 40px;}
.q_nav>li{margin-left: 20px;}
.q_nav>li>a{padding:35px 20px;}
.q_nav>li>a>span{font-size: 20px;line-height: 40px;height:40px;}
/* q_nav_son */
.q_nav_son{width:380px;padding:10px 0;}
.q_nav_son>li>a{font-size: 15px;line-height: 36px;padding:0 15px 0 30px;}
.q_search{width:200px;float:right;padding:35px 0;}
.q_search>li{margin-left: 25px;}
.searchs_box{width:360px;}
.searchs_img{width:40px;height:40px;}
.searchs_input{width: calc(100% - 40px);padding:6px 15px;font-size: 16px;line-height: 28px;height:40px;}

.languages:before{left:-13px;top:25%;}
.languages>div{width:40px;}
.languages>div.languages_txt{width:35px;font-size: 22px;line-height: 40px;height:40px;}

.lang_ul{width:70px;padding:10px 0;box-shadow: 0 0 5px #ddd;border-radius: 2px;}
.lang_ul>li>a{padding:0 15px;font-size: 15px;line-height: 36px;}
.q_header.q_header_fixed{box-shadow: 0 0 2px #809cbb;height:90px;}
.q_header.q_header_fixed .q_logo>h1>a>img{height:70px;}
.q_header.q_header_fixed .q_nav>li>a{padding:25px 20px;}
.q_header.q_header_fixed .q_search{padding:25px 0;}

/* q_header end! */

/* q_banner start! */
.q_banner{margin:110px auto 0;}
.q_banner .banner_mains .swiper_pagination_banner{bottom:-2px;font-size: 18px;line-height: 30px;height:30px;}
.q_banner .banner_mains .swiper_button_banner{width:30px;height:30px;line-height: 30px;font-size: 17px;}
.banner_mains{bottom:15%;}
.banner_main{padding:0 0 10px;}
.banner_l{width:300px;}

.banner_r{width:160px;}

/* q_banner end! */

/* q_scroll start! */
.q_scroll{height:47px;bottom:-15px;}
.q_scroll_img{width:23px;float:left;}
.q_scroll_txt{width:calc(100% - 30px);float:right;font-size: 15px;line-height: 47px;}
/* q_scroll end! */

/* q_section start! */
.q_section{padding:80px 0;}
.section_title{margin:0 auto 45px;}
.section_title_l{width:36%;float:left;font-size: 32px;line-height: 40px;}
.section_title_l span{margin-left: 10px;}

.section_nav{width:60%;float:right;}
.section_nav>li{margin-left: 10px;}
.section_nav>li>a{padding:5px 25px;border-radius: 6px;font-size: 17px;line-height: 30px;}
/* q_section end! */

/* q_product start! */
.q_section.q_product{padding:45px 0 55px;}
.product_item{width:32%;float:left;margin:0 2% 30px 0;border-radius: 18px;}
.product_item:nth-of-type(3n){margin:0 0 30px 0;}
a.product_mask_default{padding:15px 20px;font-size: 20px;line-height: 33px;}
.product_mask_in{top:50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}
.product_mask_main{padding:20px 10%;}
.product_h{font-size: 20px;line-height: 28px;}
.product_more{font-size: 17px;line-height: 25px;margin:45px auto 0;}
/* q_product end! */

/* q_about start! */
.about_item{width:50%;float:left;}
.about_mask_in{top:50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}
.about_main{padding:0 45px 0 calc(100% - 700px);}
.q_about .section_title_l{width:90%;}
.about_txt{font-size: 17px;line-height: 1.8;}
.about_txt p{font-size: 17px;line-height: 1.8;}
.about_txt p strong{font-size: 18px;margin:0 auto 18px;}
/* q_about end! */

/* q_number start! */
.q_number{bottom:-100px;}
.q_number_main{padding:30px 20px;}
.q_number_item{width:25%;float:left;padding:0 25px;}
.q_number_top{font-size: 48px;line-height: 58px;}
.q_number_top .sub{font-size: 20px;}
.q_number_txt{margin:15px auto 0;font-size: 16px;line-height: 23px;height:46px;-webkit-line-clamp: 2;}
/* q_number end! */

/* q_industry start! */
.q_section.q_industry{padding:145px 0 110px;}

.industry_item{width:calc( (100% - 50px) / 3 );float:left;margin:0 25px 0 0;}
.industry_item:nth-of-type(3){margin:0;}
.industry_item_img{height: 725px;}
.industry_item2:nth-of-type(1){margin:0 auto 25px;}
.industry_item2 .industry_item_img{height: 350px;}
.industry_item_mask{padding:33px;}
.industry_item_h a{padding:5px 30px;border-radius: 20px;font-size: 20px;line-height: 30px;}
/* q_industry end! */

/* q_partner start! */
.swiperPartner{height:380px;}
.swiperPartner .swiper-wrapper{height:380px;margin:5px;}
.swiperPartner .swiper-wrapper .swiper-slide{height:calc((100% - 20px) / 2);}
.partner_item{padding:5px 5px;}
.partner_item a{border-radius: 10px;}

.partners_buttons{margin:25px auto 0;padding:0 0 5px;}
.swiper_button_partners{width:36%;float:left;}
.swiper_button_partner{margin:0 5px;width:60px;height:30px;border-radius: 20px;line-height: 30px;font-size:17px;}
.swiper_pagination_partner{width:36%;float:right;font-size: 18px;line-height: 40px;height:40px;}
.swiper_pagination_partner .swiper-pagination-current{font-size: 22px;}
/* q_partner end! */

/* q_news start! */
.q_section.q_news{padding:20px 0 55px;}
.q_news_item{width:32%;float:left;margin:0 2% 0 0;height: 500px;}
.q_news_item:nth-of-type(3n){margin:0;}
.q_news_item_img{height:300px;}
.q_news_item_txt{padding:30px 35px;}
.q_news_item_h a{font-size: 19px;line-height: 23px;height:46px;-webkit-line-clamp: 2;}
.q_news_item_date{margin:15px auto 0;font-size: 15px;line-height: 20px;}
.q_news_item_date i{margin-right: 5px;}
.q_news_item_p{margin:15px auto 0;font-size: 15px;line-height: 25px;height:50px;-webkit-line-clamp: 2;}
/* q_news_ul */
.q_news_ul{padding:40px 30px;}
.q_news_li{width:100%;margin:30px auto 0;}
.q_news_li:nth-of-type(1){margin:0 auto;}

.news_more{margin:50px auto 0;}
.news_more a{padding:6px 25px;border-radius: 20px;font-size: 20px;line-height: 25px;}
/* q_news end! */

/* q_footer start! */
.footer_t{padding:25px 0;}

.footer_nav{width:70%;float:left;}
.footer_nav li{float:left;margin-right:80px;}
.footer_nav li:before{content:'/';font-size: 20px;line-height: 30px;left:-41px;}
.footer_nav li a{font-size: 18px;line-height: 30px;}

.footer_icon{width:24%;float:right;}
.footer_icon li{margin-left: 20px;}
.footer_icon li a{font-size: 25px;line-height: 30px;}

.footer_b{padding:20px 0;}
.footer_b span,.footer_b a{margin:0 4px;line-height: 25px;font-size: 14px;}
.footer_b span img{width:25px;margin-right: 8px;}

/* q_footer end! */

/* q_position start! */
.q_position{padding:25px 0 10px;}
.q_position_main{line-height: 30px;height:30px;font-size: 15px;white-space: nowrap;}
.q_position_main>i{margin-right: 5px;}
.q_position_main a{margin:0 3px;}
/* q_position end! */

/* ncatname start! */
.ncatname_main{padding:35px 0;}
.ncatname_main h2{font-size: 34px;line-height: 43px;}
.ncatname_main h2 span{margin-left: 15px;}
/* ncatname end! */

/* q_main end! */
.q_main{padding:45px 0 50px;min-height: 240px;font-size: 16px;line-height: 1.8;}
p{font-size: 16px;line-height: 1.8;}
.nmain_l{width:32.5%;float:left;}
.aside_div{margin:25px auto 0;}
.aside_h a{font-size: 22px;line-height: 30px;border-radius:8px;padding:13px 25px;}
.aside_body{padding:20px 0;}
.aside_body ul{padding:0 20px;}
.aside_body ul>li{padding:15px 0;}
.aside_body ul>li.on:after,.aside_body ul>li:hover:after{width:26px;height:26px;line-height: 26px;font-size: 18px;top:13px;}
.aside_body ul>li>a{font-size: 19px;line-height: 26px;}

.form_div{margin:10px auto 0;}
.form_div.must:after{font-size: 16px;line-height: 25px;top:16px;left:2px;}
.form_div .input{padding:12px 30px;font-size: 16px;line-height: 25px;border-radius: 10px;}
.form_div.form_btn{margin:15px auto 0;}
.form_div .button{padding:15px 30px 12px;border-radius: 10px;font-size: 19px;line-height: 25px;}
.nmain_r{width:65%;float:right;}
/* q_main end! */

/* nproduct start! */
.nproduct_list .product_item{width:48%;float:left;margin:0 4% 35px 0;}
.nproduct_list .product_item:nth-of-type(3n){margin:0 4% 35px 0;}
.nproduct_list .product_item:nth-of-type(2n){margin:0 0 35px 0;}

.nproduct_top{margin:30px auto 0;}

.nproduct_topl{width:60%;float:left;}

.q_n_cont_pic_top{border-radius: 10px;}
.q_n_cont_pic_thumbs{padding:20px 80px;margin:20px auto 0;border-radius: 10px;}
.cont_pic_thumbs{padding:0 5px;}
.q_n_cont_pic .q_n_cont_pic_thumbs .swiper_button_cont_pic{width:30px;height:80%;font-size: 20px;top:10%;}
.q_n_cont_pic .q_n_cont_pic_thumbs .swiper_button_cont_pic i{width:24px;height: 24px;line-height: 24px;left:3px;top:50%;margin-top: -15px;}
.q_n_cont_pic .q_n_cont_pic_thumbs .swiper_button_cont_pic.swiper_button_cont_pic_prev{right:auto;left:3%;}
.q_n_cont_pic .q_n_cont_pic_thumbs .swiper_button_cont_pic.swiper_button_cont_pic_next{right:3%;}


.nproduct_topr{width:36%;float:right;}

.nproduct_div_h{font-size: 21px;line-height: 28px;padding:0 0 5px;}
.nproduct_div_body{padding:20px 0;font-size: 14px;line-height: 1.8;}
.nproduct_div_body p{font-size: 14px;line-height: 1.8;}

.nproduct_content{margin:40px auto 0;}
.nproduct_title span{padding:10px 30px;font-size: 22px;line-height: 30px;}
.nproduct_info{padding:10px 30px;}

.relate_swiper{margin:25px auto 0;}
.swiper_button_relates{margin:50px auto 0;}
.swiper_button_relate{padding:6px 30px;margin:0 10px;border-radius: 20px;font-size: 14px;line-height: 20px;}
/* nproduct end! */

/* nabout start! */
.nshow_title{padding:0 30px;}
.nshow_title span{font-size: 22px;line-height: 30px;padding:0 0 15px;}
.nshow_title span:after{height:3px;bottom:-1px;}

.nshow_body{padding:25px 30px;min-height: 240px;}

.nnumber{margin:30px auto 0;padding:0 0 20px;}
.nnumber .q_number_item{padding:0 5px;}
.nnumber .q_number_txt{height:69px;-webkit-line-clamp: 3;}
/* nabout end! */

/* nnews start! */
.nnews_item{padding:36px 23px;}
.nnews_item:nth-of-type(1){padding:0 25px 40px;}
.nnews_item_img{width:300px;float:left;border-radius: 15px;}
.nnews_item_txt{width:calc(100% - 335px);float:right;padding:15px 0 0;}
.nnews_item_h a{font-size: 20px;line-height: 30px;height:60px;-webkit-line-clamp: 2;}
.nnews_item_p{margin:10px auto 0;font-size: 16px;line-height: 25px;height:50px;-webkit-line-clamp: 2;}
.nnews_item_date{margin:15px auto 0;font-size: 16px;line-height: 25px;}

.nshow_h{width:90%;margin:18px auto 0;font-size: 22px;line-height: 32px;}
.nshow_span{margin:28px auto 0;padding:5px 0;}
.nshow_span span{margin:0 5px;font-size: 15px;line-height: 25px;}
.nshow_content{padding:25px 30px;min-height: 150px;}
/* nnews end! */

/* ncontact start! */
.contact_list{margin:30px auto 0;}
.contact_item{margin:0 auto 30px;}
.contact_item_img{width:408px;float:right;height:238px;}
.contact_item_txt{width:calc(100% - 410px);float:left;padding:35px 40px 20px;}
.contact_item:nth-of-type(3) .contact_item_img{height:296px;}
.contact_item_h{font-size: 18px;line-height: 25px;}
.contact_item_p{margin:10px auto 0;font-size: 16px;line-height: 30px;}
.contact_item_p p{font-size: 16px;line-height: 30px;}
/* ncontact end! */

.contact_map{margin:35px auto 0;}
.contact_map iframe{height:400px;}


}

@media(max-width: 1440px){
.main1700{width:1200px;}
/* q_header start! */
.q_header{height:90px;}
.q_logo{width:150px;float:left;}
.q_logo>h1>a{padding:10px 0;}
.q_logo>h1>a>img{height:70px;}

.q_nav{width:calc(100% - 400px);float:left;margin-left: 60px;}
.q_nav>li{margin-left: 20px;}
.q_nav>li>a{padding:25px 10px;}
.q_nav>li>a>span{font-size: 20px;line-height: 40px;height:40px;}

/* q_nav_son */
.q_nav_son{width:380px;padding:10px 0;}
.q_nav_son>li>a{font-size: 14px;line-height: 36px;padding:0 15px 0 30px;}

.q_search{width:165px;padding:25px 0;}
.q_search>li{margin-left: 25px;}
.searchs_box{width:360px;}
.searchs_img{width:40px;height:40px;}
.searchs_input{width: calc(100% - 40px);padding:6px 15px;font-size: 15px;line-height: 28px;height:40px;}

.languages:before{left:-13px;top:25%;}
.languages>div{width:40px;float:left;}
.languages>div.languages_txt{width:35px;font-size: 20px;line-height: 40px;height:40px;}

.lang_ul{width:70px;padding:10px 0;border-radius: 2px;}
.lang_ul>li>a{padding:0 15px;font-size: 15px;line-height: 36px;}

.q_header.q_header_fixed .q_nav>li>a{padding:25px 10px;}
/* q_header end! */

/* q_banner start! */
.q_banner{margin:90px auto 0;}
.q_banner .swiper_banner .swiper-slide a{padding:44.5% 0 0;}
.q_banner .banner_mains .swiper_pagination_banner{bottom:-2px;font-size: 18px;line-height: 30px;height:30px;}
.q_banner .banner_mains .swiper_button_banner{width:30px;height:30px;line-height: 30px;font-size: 17px;}
.banner_mains{bottom:15%;}
.banner_main{padding:0 0 10px;}
.banner_l{width:300px;}
.banner_r{width:160px;}
/* q_banner end! */

/* q_scroll start! */
.q_scroll{height:47px;bottom:-15px;}
.q_scroll_img{width:23px;}
.q_scroll_txt{width:calc(100% - 30px);font-size: 15px;line-height: 47px;}
/* q_scroll end! */

/* q_section start! */
.q_section{padding:50px 0;}
.section_title{margin:0 auto 35px;}
.section_title_l{width:36%;float:left;font-size: 30px;line-height: 40px;}
.section_title_l span{margin-left: 10px;}

.section_nav{width:60%;float:right;}
.section_nav>li{margin-left: 10px;}
.section_nav>li>a{padding:5px 25px;border-radius: 5px;font-size: 15px;line-height: 25px;}
/* q_section end! */

/* q_product start! */
.q_section.q_product{padding:40px 0;}
.product_item{width:32%;float:left;margin:0 2% 25px 0;border-radius: 15px;}
.product_item:nth-of-type(3n){margin:0 0 25px 0;}
a.product_mask_default{padding:13px 15px;font-size: 18px;line-height: 25px;}
.product_mask_in{top:50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
}
.product_mask_main{padding:20px 10%;}
.product_h{font-size: 18px;line-height: 25px;}
.product_more{font-size: 14px;line-height: 25px;margin:35px auto 0;}
/* q_product end! */

/* q_about start! */
.about_item{width:50%;float:left;}
.about_mask_in{top:45%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
}
.about_main{padding:0 40px 0 calc(100% - 600px);}
.q_about .section_title_l{width:90%;}
.about_txt{font-size: 15px;line-height: 1.8;}
.about_txt p{font-size: 15px;line-height: 1.8;}
.about_txt p strong{font-size: 17px;margin:0 auto 10px;}
/* q_about end! */

/* q_number start! */
.q_number{bottom:-85px;}
.q_number_main{padding:30px 10px;}
.q_number_item{width:25%;float:left;padding:0 20px;}
.q_number_top{font-size: 45px;line-height: 50px;}
.q_number_top .sub{font-size: 17px;}
.q_number_txt{margin:15px auto 0;font-size: 14px;line-height: 20px;height:40px;-webkit-line-clamp: 2;}
/* q_number end! */

/* q_industry start! */
.q_section.q_industry{padding:140px 0 110px;background:url('../images/q_industry_bg.jpg') no-repeat center top;}

.industry_item{width:calc( (100% - 50px) / 3 );float:left;margin:0 25px 0 0;position: relative;}
.industry_item:nth-of-type(3){margin:0;}
.industry_item_img{height: 525px;overflow:hidden;}
.industry_item2:nth-of-type(1){margin:0 auto 25px;}
.industry_item2 .industry_item_img{height: 250px;}

.industry_item_mask{padding:30px;}
.industry_item_h a{padding:5px 30px;border-radius: 20px;font-size: 18px;line-height: 27px;}

/* q_industry end! */

/* q_partner start! */
.swiperPartner{height:315px;}
.swiperPartner .swiper-wrapper{height:320px;margin:5px;}
.swiperPartner .swiper-wrapper .swiper-slide{height:calc((100% - 20px) / 2);}
.partner_item{width:100%;margin:0 auto;padding:5px 5px;}
.partner_item a{outline: none;display: block;width:100%;max-width: 100%;max-height:100%;overflow: hidden;border-radius: 10px;border:1px solid #ccc;}

.partners_buttons{margin:30px auto 0;text-align: left;padding:0 0 5px;border-bottom: 1px solid #ddd;}
.swiper_button_partners{width:36%;float:left;}
.swiper_button_partner{display: inline-block;margin:0 5px;width:60px;height:30px;border-radius: 20px;
  line-height: 30px;font-size:17px;
}
.swiper_button_partner:hover{background-color: var(--color-main);color:var(--white);border:1px solid var(--color-main);}
.swiper_pagination_partner{width:36%;float:right;text-align:right;position: static;font-size: 18px;line-height: 40px;height:40px;font-weight: 700;}
.swiper_pagination_partner .swiper-pagination-current{font-size: 22px;}
/* q_partner end! */

/* q_news start! */
.q_section.q_news{padding:25px 0 60px;}
.q_news_item{width:32%;float:left;margin:0 2% 0 0;height: 409px;}
.q_news_item:nth-of-type(3n){margin:0;}
.q_news_item_img{height:220px;}
.q_news_item_img .img{height:100%;}
.q_news_item_txt{padding:30px 30px;}
.q_news_item_h{width:100%;margin:0 auto;}
.q_news_item_h a{font-size: 16px;line-height: 25px;height:50px;font-weight: 400;-webkit-line-clamp: 2;}
.q_news_item_date{margin:5px auto 0;font-size: 14px;line-height: 20px;}
.q_news_item_date i{margin-right: 5px;}
.q_news_item_p{margin:15px auto 0;font-size: 14px;line-height: 22px;height:44px;-webkit-line-clamp: 2;}
/* q_news_ul */
.q_news_ul{padding:25px 25px;}
.q_news_li{margin:20px auto 0;}
.q_news_li:nth-of-type(1){margin:0 auto;}

.news_more{margin:45px auto 0;}
.news_more a{padding:6px 25px;border-radius: 20px;font-size: 16px;line-height: 25px;}
/* q_news end! */

/* q_footer start! */
.footer_t{padding:25px 0;}
.footer_nav{width:70%;float:left;}
.footer_nav li{float:left;margin-right:70px;}
.footer_nav li:before{font-size: 20px;line-height: 25px;left:-38px;}
.footer_nav li a{font-size: 16px;line-height: 25px;}

.footer_icon{width:24%;float:right;}
.footer_icon li{margin-left: 15px;}
.footer_icon li a{font-size: 22px;line-height: 25px;}

.footer_b{padding:20px 0;}
.footer_b span,.footer_b a{margin:0 4px;line-height: 25px;font-size: 13px;}
.footer_b span img{width:25px;margin-right: 8px;}

/* q_footer end! */

/* q_banner_n start! */
.q_banner_n .img{padding:19.75% 0 0;}
/* q_banner_n end! */

/* q_position start! */
.q_position{padding:20px 0 12px;}
.q_position_main{line-height: 25px;height:25px;font-size: 14px;white-space: nowrap;}
.q_position_main>i{margin-right: 5px;}
.q_position_main a{margin:0 3px;}
/* q_position end! */

/* ncatname start! */
.ncatname_main{padding:30px 0;}
.ncatname_main h2{font-size: 30px;line-height: 40px;}
.ncatname_main h2 span{margin-left: 15px;}
/* ncatname end! */

/* q_main end! */
.q_main{padding:35px 0 45px;min-height: 240px;font-size: 15px;line-height: 1.8;}
p{font-size: 15px;line-height: 1.8;}
.nmain_l{width:32.5%;float:left;}
.aside_div{margin:25px auto 0;}
.aside_h a{font-size: 22px;line-height: 30px;border-radius: 8px;padding:13px 30px;}
.aside_body{padding:20px 0;}
.aside_body ul{padding:0 20px;}
.aside_body ul>li{padding:12px 0;}
.aside_body ul>li.on:after,.aside_body ul>li:hover:after{width:25px;height:25px;line-height: 25px;font-size: 18px;top:12px;}
.aside_body ul>li>a{font-size: 17px;line-height: 25px;}

.form_div{margin:10px auto 0;}
.form_div.must:after{content:'*';font-size: 16px;line-height: 25px;top:15px;left:0px;}
.form_div .input{padding:10px 30px;font-size: 15px;line-height: 25px;border-radius:8px;}
.form_div.form_btn{margin:15px auto 0;}
.form_div .button{padding:15px 30px 12px;border-radius:8px;font-size: 16px;line-height: 25px;}

.nmain_r{width:65%;float:right;}
/* q_main end! */

/* nproduct start! */
.nproduct_list .product_item{width:48%;float:left;margin:0 4% 30px 0;}
.nproduct_list .product_item:nth-of-type(3n){margin:0 4% 30px 0;}
.nproduct_list .product_item:nth-of-type(2n){margin:0 0 30px 0;}

.nproduct_top{margin:30px auto 0;}

.nproduct_topl{width:60%;float:left;}

.q_n_cont_pic_top{border-radius: 8px;}
.q_n_cont_pic_thumbs{padding:20px 60px;margin:20px auto 0;border-radius: 8px;}

.cont_pic_thumbs{padding:0 5px;}
.q_n_cont_pic .q_n_cont_pic_thumbs .swiper_button_cont_pic{width:30px;height:80%;font-size: 20px;top:10%;}
.q_n_cont_pic .q_n_cont_pic_thumbs .swiper_button_cont_pic i{width:24px;height: 24px;line-height: 24px;left:3px;margin-top: -15px;}
.q_n_cont_pic .q_n_cont_pic_thumbs .swiper_button_cont_pic.swiper_button_cont_pic_prev{right:auto;left:3%;}
.q_n_cont_pic .q_n_cont_pic_thumbs .swiper_button_cont_pic.swiper_button_cont_pic_next{right:3%;}

.nproduct_topr{width:36%;float:right;}

.nproduct_div_h{font-size: 22px;line-height: 30px;padding:0 0 5px;}
.nproduct_div_body{padding:20px 0;font-size: 14px;line-height: 1.8;}
.nproduct_div_body p{font-size: 14px;line-height: 1.8;}

.nproduct_content{margin:40px auto 0;}
.nproduct_title span{padding:10px 25px;font-size: 22px;line-height: 30px;}
.nproduct_info{padding:10px 25px;}

.relate_swiper{margin:20px auto 0;}
.swiper_button_relates{margin:45px auto 0;}
.swiper_button_relate{padding:5px 26px;margin:0 8px;border-radius: 20px;font-size: 14px;line-height: 20px;}
/* nproduct end! */

/* nabout start! */
.nshow_title{padding:0 25px;}
.nshow_title span{font-size: 22px;line-height: 30px;padding:0 0 15px;}
.nshow_body{padding:25px;min-height: 210px;}

.nnumber{margin:25px auto 0;padding:0 0 20px;}
.nnumber .q_number_item{padding:0 5px;}
.nnumber .q_number_txt{height:60px;-webkit-line-clamp: 3;}
/* nabout end! */

/* nnews start! */
.nnews_item{padding:30px 20px;}
.nnews_item:nth-of-type(1){padding:0 20px 30px;}
.nnews_item_img{width:275px;border-radius: 10px;}
.nnews_item_txt{width:calc(100% - 300px);float:right;padding:13px 0 0;}
.nnews_item_h a{font-size: 17px;line-height: 25px;height:50px;-webkit-line-clamp: 2;}
.nnews_item_h a:hover{color:var(--color-main);}
.nnews_item_p{margin:10px auto 0;font-size: 15px;line-height: 22px;height:44px;-webkit-line-clamp: 2;}
.nnews_item_date{margin:15px auto 0;font-size: 15px;line-height: 25px;}

.nshow_h{margin:20px auto 0;font-size: 18px;line-height: 30px;}
.nshow_span{margin:25px auto 0;padding:5px 0;}
.nshow_span span{margin:0 5px;font-size: 14px;line-height: 25px;}
.nshow_content{padding:25px;min-height: 120px;}
/* nnews end! */

/* ncontact start! */
.contact_list{margin:25px auto 0;}
.contact_item{margin:0 auto 25px;}
.contact_item_img{width:320px;float:right;height:200px;}
.contact_item_txt{width:calc(100% - 350px);float:left;padding:25px 25px 10px;}
.contact_item:nth-of-type(3) .contact_item_img{height:240px;}

.contact_item_h{font-size: 18px;line-height: 22px;}
.contact_item_p{margin:10px auto 0;font-size: 15px;line-height: 25px;}
.contact_item_p p{font-size: 15px;line-height: 25px;}
/* ncontact end! */

}

@media(min-width: 640px){
	.sp_header,.sjj_nav{display: none;}
}

@media(max-width: 640px){
.main1700{width:100%;}

/* q_header start! */
.q_header{display: none;}
/* q_header end! */

.sp_language{width:70px;position: fixed;top:14px;right:80px;z-index: 2;}
.languages{position: relative;}
.languages:before{width:0;}
.languages>div{width:35px;}
.languages>div.languages_txt{font-size: 18px;line-height: 35px;height:35px;}
.lang_ul>li>a{padding:0 15px;font-size: 14px;line-height: 25px;}

/* sp_header  start! */
.sp_header{height:60px;overflow:hidden;background:rgba(255,255,255,1);position:fixed;z-index:10;width:100%;display: block;top:0;}
.sp_header.sp_header_fixed{box-shadow: 0 0 2px #888;}
.sp_logo{padding:0;float:left;height:60px}
.sp_logo a{outline: none;display: block;padding:10px 15px;}
.sp_logo img{margin:auto;max-height:40px;}
.sp_nav{width:60px;float:right;position:relative;cursor:pointer;height:26px;margin-top:20px}
.sp_nav span{display:block;background:var(--color-main);width:30px;height:3px;position:absolute;left:10px;transition:all ease 0.35s;border-radius: 3px;}
.sp_nav span:nth-of-type(1){top:0px}
.sp_nav span:nth-of-type(2){top:10px}
.sp_nav span:nth-of-type(3){top:20px}
.sp_nav_se span:nth-of-type(1){top:10px;transform:rotate(45deg)}
.sp_nav_se span:nth-of-type(2){width:0}
.sp_nav_se span:nth-of-type(3){top:10px;transform:rotate(-45deg)}
.sjj_nav{position:fixed;z-index:9;background:#fff;width:100%;height:calc(100% - 120px);font-size:14px;line-height:40px;top:-100%;left:0;display: block;
  overflow:auto;overflow-x:hidden;transition:top ease 0.35s;border-top:1px solid #ddd;
}
.nav_show{top:60px}
.sjj_nav ul{transition: all 0s;}
.sjj_nav ul li{transition: all 0s;}
.sjj_nav>ul>li:first-child{overflow:hidden;border-top:0}
.sjj_nav>ul>li:first-child>a{float:left;width:calc(100% - 70px)}
.sjj_nav>ul>li:first-child .language{float:right;width:70px;overflow:hidden;line-height:30px;margin-top:10px}
.sjj_nav>ul>li:first-child .language a{width:35px;float:left;border-left:1px #ddd solid;text-align:center;color:#999;outline: none;}
.sjj_nav ul li i{position:absolute;top:7px;right:0px;border-left:1px #ddd solid;height:30px;padding:0px 7px 0 7px;}
.sjj_nav ul li i svg{transform:rotate(-90deg);transition:all ease 0.35s}
.sjj_nav ul li .sjj_nav_i_se svg{transform:rotate(0deg)}
.sjj_nav ul li{border-top:1px #ddd solid;margin-left:20px;position:relative;line-height:50px;font-size:16px}
.sjj_nav>ul >li:last-child{border-bottom:1px #ddd solid;}
.sjj_nav ul li ul{display:none}
.sjj_nav ul li a{outline: none;color:#666;width:80%;display: block;}
.sjj_nav ul li ul li a{color:#999;display:block;text-align:left;}
.sjj_nav ul li i svg{width:20px;height:30px;fill:#555;line-height: 40px;display: block;}
.sjj_nav ul li .sjj_nav_i_se svg{fill:var(--color-main);}
.sjj_nav ul li ul li>ul{margin-left:10px}
/* sp_header  end! */

/* q_banner start! */
.q_banner{margin:60px auto 0;}
.q_banner .swiper_banner .swiper-slide a{padding:55% 0 0;}
.q_banner .banner_mains .swiper_pagination_banner{bottom:-2px;font-size: 18px;line-height: 30px;height:30px;}
.q_banner .banner_mains .swiper_button_banner{display: none;}
.banner_mains{bottom:8%;}
.banner_main{padding:0;border-bottom: 0;}
.banner_l{display: none;}
.banner_r{width:100%;float:none;text-align:center;}
/* q_banner end! */

/* q_scroll start! */
.q_scroll{display: none;}
/* q_scroll end! */

/* q_section start! */
.q_section{padding:50px 0;}
.section_title{margin:0 auto 25px;padding:0 20px;}
.section_title_l{width:100%;float:none;font-size: 22px;line-height: 30px;text-align: center;}
.section_title_l span{margin-left: 10px;}

.section_nav{width:100%;float:none;margin:15px auto 0;text-align: center;}
.section_nav>li{margin:4px 4px;}
.section_nav>li>a{padding:4px 20px;border-radius: 5px;font-size: 12px;line-height: 22px;}
/* q_section end! */

/* q_product start! */
.q_section.q_product{padding:30px 0;}
.product_list{padding:0 20px;margin:35px auto 0;}
.product_item{width:100%;float:none;margin:0 auto 20px;border-radius: 10px;}
.product_item:nth-of-type(3n){margin:0 auto 20px;}
a.product_mask_default{padding:13px 15px;font-size: 14px;line-height: 20px;}
a.product_mask{display: none;}
.product_mask_in{top:50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
}
.product_mask_main{padding:20px 10%;}
.product_h{font-size: 14px;line-height: 20px;}
.product_more{font-size: 13px;line-height: 20px;margin:25px auto 0;}
.q_product .news_more{margin:25px auto 0;}
/* q_product end! */

/* q_about start! */
.about_item{width:100%;float:none;}
.about_mask_in{top:50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
}
.about_main{padding:0 30px;}
.q_about .section_title{margin:0 auto 15px;padding:0;}
.q_about .section_title_l{width:100%;}
.about_txt{font-size: 12px;line-height: 1.5;}
.about_txt p{font-size: 12px;line-height: 1.5;}
.about_txt p strong{font-size: 13px;margin:0 auto 5px;}
/* q_about end! */

/* q_number start! */
.q_number{position: static;}
.q_number_main{padding:15px 20px;}
.q_number_item{width:50%;float:left;padding:20px 5px;}
.q_number_top{font-size: 36px;line-height: 40px;}
.q_number_top .sub{font-size: 14px;}
.q_number_txt{margin:15px auto 0;font-size: 14px;line-height: 20px;height:60px;-webkit-line-clamp: 3;}
/* q_number end! */

/* q_industry start! */
.q_section.q_industry{padding:35px 0;background:url('../images/q_industry_bg_m.jpg') no-repeat center top;}

.industry_list{padding:0 20px;}
.industry_item{width:100%;float:none;margin:0 auto 20px;}
.industry_item:nth-of-type(3){margin:0 auto 20px;}
.industry_item_img{height: auto;}
.industry_item_img .img{height: auto;padding:66% 0 0;}
.industry_item2:nth-of-type(1){margin:0 auto 20px;}
.industry_item2 .industry_item_img{height: auto;}
.industry_item2 .industry_item_img .img{height: auto;padding:66% 0 0;}

.industry_item_mask{padding:30px;}
.industry_item_h a{padding:5px 30px;border-radius: 20px;font-size: 18px;line-height: 27px;}

/* q_industry end! */

/* q_partner start! */
.partner_swiper{padding:0 20px;}
.swiperPartner{height:300px;}
.swiperPartner .swiper-wrapper{height:300px;margin:5px;}
.swiperPartner .swiper-wrapper .swiper-slide{height:calc((100% - 20px) / 3);}
.partner_item{width:100%;margin:0 auto;padding:5px 5px;}
.partner_item a{outline: none;display: block;width:100%;max-width: 100%;max-height:100%;overflow: hidden;border-radius: 10px;border:1px solid #ccc;}

.partners_buttons{margin:30px auto 0;text-align: left;padding:0 0 5px;border-bottom: 1px solid #ddd;}
.swiper_button_partners{width:45%;float:left;}
.swiper_button_partner{display: inline-block;margin:0 5px;width:60px;height:30px;border-radius: 20px;
  line-height: 28px;font-size:15px;
}
.swiper_button_partner:hover{background-color: var(--color-main);color:var(--white);border:1px solid var(--color-main);}
.swiper_pagination_partner{width:45%;float:right;text-align:right;position: static;font-size: 16px;line-height: 35px;height:35px;font-weight: 700;}
.swiper_pagination_partner .swiper-pagination-current{font-size: 20px;}
/* q_partner end! */

/* q_news start! */
.q_section.q_news{padding:0 0 30px;}
.q_news_list{padding:0 20px;}
.q_news_item{width:100%;float:none;margin:0 auto 15px;height: auto;}
.q_news_item:nth-of-type(3n){margin:0;}
.q_news_item_img{height:auto;}
.q_news_item_img .img{height:auto;padding:56.75% 0 0;}
.q_news_item_txt{padding:20px 25px;}
.q_news_item_h a{font-size: 16px;line-height: 25px;height:auto;display:block;}
.q_news_item_date{margin:7px auto 0;font-size: 13px;line-height: 20px;}
.q_news_item_date i{margin-right: 5px;}
.q_news_item_p{margin:10px auto 0;font-size: 14px;line-height: 22px;height:auto;display:block;}
/* q_news_ul */
.q_news_ul{padding:25px 25px;}
.q_news_li{margin:12px auto 0;}
.q_news_li:nth-of-type(1){margin:0 auto;}

.news_more{margin:40px auto 0;}
.news_more a{padding:5px 25px;border-radius: 20px;font-size: 13px;line-height: 25px;}
/* q_news end! */

/* q_footer start! */
.footer_t{padding:40px 30px 0;}
.footer_nav{width:100%;float:none;}
.footer_nav li{width:32%;float:left;margin:0 2% 10px 0;}
.footer_nav li:nth-of-type(3n){margin:0 0 10px 0;}
.footer_nav li:before{font-size: 0;content:'';}
.footer_nav li a{font-size: 13px;line-height: 25px;text-align: center;border:1px solid #cfcfcf;padding:5px;}

.footer_icon{width:100%;float:none;margin:20px auto 0;text-align: center;}
.footer_icon li{margin:0 8px;}
.footer_icon li a{font-size: 22px;line-height: 25px;}

.footer_form{margin:20px auto 0;}

.footer_b{padding:20px 30px;background-color: #f5f5f5;}
.footer_b span,.footer_b a{margin:0 4px;line-height: 25px;font-size: 12px;color:#666;}
.footer_b span img{width:25px;margin-right: 5px;}

/* q_footer end! */

/* q_banner_n start! */
.q_banner_n .img{padding:38.7% 0 0;}
/* q_banner_n end! */

/* q_position start! */
.q_position{padding:15px 20px;}
.q_position_main{line-height: 25px;height:auto;font-size: 14px;white-space: normal;}
.q_position_main>i{margin-right: 5px;}
.q_position_main a{margin:0 3px;}
/* q_position end! */

/* ncatname start! */
.ncatname_main{padding:25px 20px 0;border-bottom: 0;}
.ncatname_main h2{font-size: 22px;line-height: 30px;text-align: center;font-weight: 400;}
.ncatname_main h2 span{margin-left: 10px;}
/* ncatname end! */

/* q_main end! */
.q_main{padding:30px 0 25px;min-height: 150px;font-size: 15px;line-height: 1.8;}
p{font-size: 15px;line-height: 1.8;}
.nmain_l{width:100%;float:none;display: none;}
.aside_div{margin:25px auto 0;}
.aside_h a{font-size: 15px;line-height: 25px;border-radius: 5px;padding:10px 10px;text-align: center;}
.aside_body{padding:20px 0;}
.aside_body ul{padding:0 20px;}
.aside_body ul>li{padding:12px 0;}
.aside_body ul>li.on:after,.aside_body ul>li:hover:after{width:25px;height:25px;line-height: 25px;font-size: 18px;top:12px;}
.aside_body ul>li>a{font-size: 17px;line-height: 25px;}

.form_div{margin:10px auto 0;}
.form_div.must:after{content:'*';font-size: 14px;line-height: 20px;top:11px;left:20px;}
.form_div .input{padding:8px 30px;font-size: 14px;line-height: 20px;border-radius:4px;}
.form_div.form_btn{margin:15px auto 0;text-align: center;}
.form_div .button{padding:7px 20px;border-radius:4px;font-size: 13px;line-height: 20px;}

.nmain_r{width:100%;float:none;padding:0 20px;}
/* q_main end! */

/* nproduct start! */
.nproduct_list{padding:0;}
.nproduct_list .product_item{width:100%;float:none;margin:0 auto 20px;}
.nproduct_list .product_item:nth-of-type(3n){margin:0 auto 20px;}
.nproduct_list .product_item:nth-of-type(2n){margin:0 auto 20px;}

.nproduct_top{margin:30px auto 0;}

.nproduct_topl{width:100%;float:none;}

.q_n_cont_pic_top{border-radius: 8px;}
.q_n_cont_pic_thumbs{padding:20px 50px;margin:20px auto 0;border-radius: 8px;}

.cont_pic_thumbs{padding:0 5px;}
.q_n_cont_pic .q_n_cont_pic_thumbs .swiper_button_cont_pic{width:30px;height:80%;font-size: 20px;top:10%;}
.q_n_cont_pic .q_n_cont_pic_thumbs .swiper_button_cont_pic i{width:24px;height: 24px;line-height: 24px;left:3px;margin-top: -15px;}
.q_n_cont_pic .q_n_cont_pic_thumbs .swiper_button_cont_pic.swiper_button_cont_pic_prev{right:auto;left:3%;}
.q_n_cont_pic .q_n_cont_pic_thumbs .swiper_button_cont_pic.swiper_button_cont_pic_next{right:3%;}


.nproduct_topr{width:100%;float:none;margin:20px auto 0;}

.nproduct_div_h{font-size: 18px;line-height: 25px;padding:0 0 5px;}
.nproduct_div_body{padding:15px 0;font-size: 14px;line-height: 1.8;}
.nproduct_div_body p{font-size: 14px;line-height: 1.8;}

.nproduct_content{margin:25px auto 0;}
.nproduct_title span{padding:10px 20px;font-size: 18px;line-height: 25px;}
.nproduct_info{padding:0;}

.relate_swiper{margin:15px auto 0;}
.swiper_button_relates{margin:25px auto 0;}
.swiper_button_relate{padding:5px 22px;margin:0 8px;border-radius: 20px;font-size: 14px;line-height: 20px;}
/* nproduct end! */

/* nabout start! */
.nshow_title{padding:0;}
.nshow_title span{font-size: 18px;line-height: 25px;padding:0 0 5px;font-weight: 400;}
.nshow_body{padding:15px 0;min-height: 150px;}

.nnumber{margin:0 auto;padding:0 0 20px;}
.nnumber .q_number_item{padding:0 5px;}
.nnumber .q_number_txt{height:60px;-webkit-line-clamp: 3;}
/* nabout end! */

/* nnews start! */
.nnews_list{margin:0 auto 35px;}
.nnews_item{padding:15px 0;border-bottom: 1px dashed #cfcfcf;}
.nnews_item:nth-of-type(1){padding:0 0 15px;}
.nnews_item_img{width:120px;height:90px;border-radius: 4px;}
.nnews_item_img .img{height: 100%;padding:0;}
.nnews_item_txt{width:calc(100% - 135px);float:right;padding:10px 0 0;}
.nnews_item_h a{font-size: 15px;line-height: 20px;height:40px;-webkit-line-clamp: 2;}
.nnews_item_p{display: none;}
.nnews_item_date{margin:10px auto 0;font-size: 14px;line-height: 20px;}

.nshow_h{margin:20px auto 0;font-size: 15px;line-height: 22px;}
.nshow_span{margin:20px auto 0;padding:5px 0;}
.nshow_span span{margin:0 5px;font-size: 13px;line-height: 22px;}
.nshow_content{padding:15px 0;min-height: 120px;}
/* nnews end! */

/* ncontact start! */
.contact_list{margin:20px auto 0;}
.contact_item{margin:0 auto 20px;}
.contact_item_img{width:100%;float:none;height:auto;}
.contact_item_img .img{height:auto;padding:54% 0 0;}
.contact_item_txt{width:100%;float:none;padding:25px;}
.contact_item:nth-of-type(3) .contact_item_img{height:auto;}

.contact_item_h{font-size: 18px;line-height: 22px;}
.contact_item_p{margin:10px auto 0;font-size: 15px;line-height: 25px;}
.contact_item_p p{font-size: 15px;line-height: 25px;}
/* ncontact end! */

.contact_map{margin:30px auto 0;}
.contact_map iframe{height:360px;}

}


@media(max-width: 500px){

}

@media(max-width: 375px){
/* sp_header  start! */
.sp_header{height:54px;}
.sp_logo{height:54px}
.sp_logo img{max-height:34px;}
.sp_nav{margin-top:14px}

.sjj_nav{height:calc(100% - 114px);}
.nav_show{top:54px}
/* sp_header  end! */
.q_banner{margin:54px auto 0;}

/* q_partner start! */
.partner_swiper{padding:0 20px;}
.swiperPartner{height:250px;}
.swiperPartner .swiper-wrapper{height:250px;margin:5px;}
.swiperPartner .swiper-wrapper .swiper-slide{height:calc((100% - 10px) / 3);}
.partner_item{padding:0px 5px;}

.partners_buttons{margin:30px auto 0;text-align: left;padding:0 0 5px;}
.swiper_button_partners{width:45%;float:left;}
.swiper_button_partner{margin:0 5px;width:60px;height:30px;border-radius: 20px;line-height: 28px;font-size:15px;}
.swiper_pagination_partner{width:45%;float:right;font-size: 16px;line-height: 35px;height:35px;}
.swiper_pagination_partner .swiper-pagination-current{font-size: 20px;}
/* q_partner end! */

}